Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:38:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8106721802 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551443491            02:44 PM, 14th Oct                     hanan                    Fine           02:44 PM, 14th Oct                   mayar                   Hi Hanan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:47 PM, 14th Oct                     hanan                    Hi           02:48 PM, 14th Oct                     hanan                    I placed an order on 8th and I still haven’t received it?           02:48 PM, 14th Oct                     hanan                    This is my order number 8106721802           02:48 PM, 14th Oct                     hanan                    It was a mattress           02:48 PM, 14th Oct                     hanan                    ?           02:50 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:52 PM, 14th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:53 PM, 14th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:53 PM, 14th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:53 PM, 14th Oct                     hanan                    Ok           02:54 PM, 14th Oct                     hanan                    So when will you give me an update? I’m waiting           02:54 PM, 14th Oct                     hanan                    I was supposed to receive the delivery on Tuesday           02:55 PM, 14th Oct                   mayar                   You will be contacted soon enough           02:59 PM, 14th Oct                   mayar                   Is there anything else i can help you with           02:59 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225560